:root {
--nYJNZcqdCgko: #256096;
--rDMPxjTCvdFD: #F3F3F3;
--KGlFiMIsmlqU: #ffc107;
--oPPihfVpGhNb:  #E32B2B;
--JOFPTJwfPJRI: #e9e7e7;
--xjabZUcydIld: #000;
--kogmxjSzryrQ: rgba(255, 200, 200, 0.5);
--uLAgbVoSSBSH: #eb4a74;
--dIPyygDqCVcb: #b00000;
--AxXHghBSOHwZ: #fff;
--mRSbRvuZhloz: #EFEFEF;
--ZdHwrJslONYv: #efeded;
--DnrizlOQZuke: #fff;
--mOquyownOnUC: #d9d3d3;
--dPTquLwHrkrH: #000000;
--pNRHthEuQmIt: #4115f0;
--IqybyHliCJpx: #230b8e;
--JitTNLLcdDsm: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--xjabZUcydIld);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--mRSbRvuZhloz);
color: var(--xjabZUcydIld);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.TVclrSvKXMgB {
background-color: var(--mRSbRvuZhloz);
padding: 10px 0;
display: flex;
}

.UMGmxJNWGiHa {
gap: 30px;
display: flex;
align-items: center;
}

.nkEXYRbIYxbq {
display: flex;
align-items: center;
}

.jhbLEBukdkiK {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.jhbLEBukdkiK a,
.fKoKZWTyCcwe {
cursor: pointer;
pointer-events: auto;
}

.jhbLEBukdkiK img {
width: 70px;
border-radius: 16px;
}

.XbBfNszzdtrA {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.xYzZfIuQwMnZ .XbBfNszzdtrA{
white-space: normal;
}
.reZqOGEkDoQv {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.azZVnjpABwpk {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.dufFcfqBBgKr {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.lRLAgSsOPKtH {
position: relative;
}

.lRLAgSsOPKtH.active a {
color: var(--nYJNZcqdCgko);
font-weight: bold;
}

.ScpOywuDYPqN {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.ScpOywuDYPqN a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.ScpOywuDYPqN a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.ScpOywuDYPqN a:nth-child(2):hover {
background: #1f7d04;
}

.DiGRQOVWJpat {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.cxGVsAbbOBbl {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--mRSbRvuZhloz);
border: 1px solid var(--DnrizlOQZuke);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.lRLAgSsOPKtH:hover > .cxGVsAbbOBbl {
display: block;
}

.LofczoaWtTax {
margin: 0;
}

.DUkAEoWGfMWk {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.DUkAEoWGfMWk:hover {
background: rgba(0,0,0,0.05);
}

.brCRytBkdflq {
color: var(--xjabZUcydIld);
}

.DnRKmXzHjglt,
.UMGmxJNWGiHa,
.hutTWtGVLMpu{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.DnRKmXzHjglt {
background-color: var(--mRSbRvuZhloz);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.DZsbMcKXWzrv {
background-color: var(--mRSbRvuZhloz);
padding: 0 15px;
}

.iRYqgnFndWzb {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.brCRytBkdflq > .XbBfNszzdtrA {
display: none;
}

.VhlJJqpbPGmm {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.GBCvSKnuJpnu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.VhlJJqpbPGmm img {
border-radius: 22px;
height: auto;
display: block;
}

.lqlTBXwNjesE {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--AxXHghBSOHwZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.lqlTBXwNjesE a:hover {
color: var(--AxXHghBSOHwZ);
}

.ymKmPdIzAdeR{
background-color: var(--oPPihfVpGhNb);
color: var(--AxXHghBSOHwZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.ymKmPdIzAdeR:hover {
background-color: var(--dIPyygDqCVcb);
}

.EGhJAgRmKujh {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.EGhJAgRmKujh span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.EGhJAgRmKujh p {
color: var(--AxXHghBSOHwZ);
font-size: 34px;
text-align: start;
}

.yqpIiPJrIXoY {
border-radius:6px;
overflow: hidden;
}

.ankCtGSZNJKi {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dIPyygDqCVcb);
color: var(--AxXHghBSOHwZ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.danehVtmmXrG {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.gRwCfPoMjWFo {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.VBoFrvQxLhgi {
transition: filter 0.3s ease, transform 0.3s ease;
}

.VBoFrvQxLhgi:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.nmKdSYvJVqpj {
margin-top: 40px;
}

.qsyTvFGJzsyP {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.DrTlmuUWVJRJ {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--AxXHghBSOHwZ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.DrTlmuUWVJRJ:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--AxXHghBSOHwZ);
}

.DrTlmuUWVJRJ:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.DrTlmuUWVJRJ a {
color: var(--AxXHghBSOHwZ);
}

.FVSMlwFgIpAz {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.XUKuQlhMeFDK {
background-color: var(--oPPihfVpGhNb);
color: var(--AxXHghBSOHwZ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.XUKuQlhMeFDK:hover {
background-color: var(--dIPyygDqCVcb);
}

.cNyDBsrdoJMf {
color: var(--AxXHghBSOHwZ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.hutTWtGVLMpu {
background-color: var(--mRSbRvuZhloz);
color: var(--xjabZUcydIld);
padding: 30px 0;
}

.SJEqKPiZqMgV {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.iRcURhUygXuH {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--oPPihfVpGhNb);
}

.UoLjwZKzRmwe {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.UoLjwZKzRmwe .QPLwFMoPFRGq:first-child:first-child {
width: 48px;
}

.bxYHScQRARLx {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.LzbGgcBTFROf {
display: flex;
}

.MYMSXVrYKjMg {
position: relative;
display: inline-block;
}

.PqDlIvYTOXEO {
background: var(--mRSbRvuZhloz);
color: var(--xjabZUcydIld);
font-weight: 600;
border: 2px solid var(--xjabZUcydIld);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.YLMkbUxpLEvL {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .PqDlIvYTOXEO .YLMkbUxpLEvL {
transform: rotate(180deg);
}

.LzPABdageaEZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--AxXHghBSOHwZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--KGlFiMIsmlqU);
z-index: 99;
padding: 6px 0;
}

.ZNmlAGiIhqGY {
left: 0;
bottom: 110%;
}

.tZHoyJuKINBS {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .LzPABdageaEZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LzPABdageaEZ .iPFkXsZEEyGy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--xjabZUcydIld);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.LzPABdageaEZ .iPFkXsZEEyGy:hover {
background: var(--dIPyygDqCVcb);
color: var(--KGlFiMIsmlqU);
}

.LzPABdageaEZ .iPFkXsZEEyGy.is-active {
color: var(--KGlFiMIsmlqU);
font-weight: 600;
background: var(--dIPyygDqCVcb);
border-radius: 8px;
}

.yNYBvDEIWeLu ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.yNYBvDEIWeLu {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.yNYBvDEIWeLu ul li a:hover {
color: var(--IqybyHliCJpx);
}

.ifVeUQKNQTRI {
padding-top: 28px;
text-align: center;
}

.qMLmIwYSFtxk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--nYJNZcqdCgko);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qMLmIwYSFtxk:hover {
opacity: 1;
}

.qMLmIwYSFtxk::after,
.qMLmIwYSFtxk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AxXHghBSOHwZ);
}

.qMLmIwYSFtxk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qMLmIwYSFtxk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.dJWSWAJxWRiR__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dJWSWAJxWRiR__btn {
background-color: var(--nYJNZcqdCgko);
color: var(--AxXHghBSOHwZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dJWSWAJxWRiR__btn:hover {
background-color: var(--dIPyygDqCVcb);
color: var(--AxXHghBSOHwZ);
}

.dJWSWAJxWRiR__text {
font-weight: 400;
}

.dJWSWAJxWRiR__text a {
font-weight: 400;
}

/*casinos-list*/
.xYzZfIuQwMnZ {
margin-top: 30px;
background-color: var(--oPPihfVpGhNb);
width: 100%;
border: 1px solid var(--JitTNLLcdDsm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.TWgMIkyOaYTx {
display: flex;
justify-content: space-between;
align-items: center;
}

.OqFpyxBewloT {
display: flex;
align-items: center;
}

.OqFpyxBewloT:nth-child(1) {
width: 30%;
}

.OqFpyxBewloT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--JitTNLLcdDsm);
border-left: 1px solid var(--JitTNLLcdDsm);
height: 100px;
}

.OqFpyxBewloT:nth-child(3) {
width: 20%;
justify-content: center;
}
.OqFpyxBewloT strong{
font-size: 18px;
}

.sVyuxHDOuTYG {
width: 150px;
}

.sVyuxHDOuTYG img{
border-radius: 16px;
}

.ANkxLbSqoVRO {
margin-left: 24px;
}

.mUXTBqVynFXl {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--JitTNLLcdDsm);
border-radius: 15px;
width: 130px;
}

.kKPTLbeShKWy {
color: var(--KGlFiMIsmlqU);
font-size: 24px;
}

.PHJHpAndApco {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--nYJNZcqdCgko);
color: var(--AxXHghBSOHwZ);
transition: background-color 0.7s ease;
}

.PHJHpAndApco:hover {
background-color: var(--dIPyygDqCVcb);
color: var(--AxXHghBSOHwZ);
}

table {
width: 100%;
border: 1px solid var(--rDMPxjTCvdFD);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--rDMPxjTCvdFD);
max-width: 100%;
}


td {
    border: 1px solid var(--xjabZUcydIld);
    border-radius: 6px;
    padding: 10px;
    color: var(--rDMPxjTCvdFD);
    white-space: normal;
}

table thead {
background-color: var(--AxXHghBSOHwZ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--xjabZUcydIld);
border: 1px solid var(--xjabZUcydIld);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--xjabZUcydIld);
background-color: var(--DnrizlOQZuke);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--xjabZUcydIld);
}
.llaCdjDsmApc {
border-radius: 20px;
}

.llaCdjDsmApc, .llaCdjDsmApc table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.llaCdjDsmApc, .llaCdjDsmApc table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.llaCdjDsmApc table {
width: max-content;
width: 100%;
}

.juBKgCYXPSgF-item {
background-color: var(--rDMPxjTCvdFD);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--JitTNLLcdDsm);
color: var(--xjabZUcydIld);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.juBKgCYXPSgF h3 {
font-size: 20px;

}
.EByabTBpLVUb {
text-align: left;
}

.juBKgCYXPSgF-item:last-child {
margin-bottom: 0;
}

.juBKgCYXPSgF-item h3 {
margin: 10px 0;
}

.KJPUhyTrcRUJ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.eAQEYhnwsbPj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ogubUqCmGzse {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.iydsFfEdRzrI {
display: flex;
align-items: center;
}

.kCEHTddSRhcJ {
text-decoration: none;
transition: color .2s;
}

.kCEHTddSRhcJ:hover {
text-decoration: underline;
color: var(--dIPyygDqCVcb);
}

.kCEHTddSRhcJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JPYpjPDJTPwb {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.dufFcfqBBgKr {
flex-direction: column;
gap: 20px;
}

.UMGmxJNWGiHa {
padding: 0 15px;
flex-wrap: wrap;
}

.reZqOGEkDoQv {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.ScpOywuDYPqN {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.jhbLEBukdkiK {
width: auto;
}

.jhbLEBukdkiK img {
width: 50px;
margin-left: 0;
}

.qsyTvFGJzsyP {
flex-direction: column;
align-items: center;
}
/* Footer */
.SJEqKPiZqMgV {
flex-direction: column;
}

.yNYBvDEIWeLu ul {
flex-direction: column;
gap: 20px;
}
.llaCdjDsmApc table {
width: max-content;
width: 100%;
}
.OqFpyxBewloT:nth-child(1),
.OqFpyxBewloT:nth-child(2),
.OqFpyxBewloT:nth-child(3){
width: 33%;
}

.GzeMwpWyJHvC{
text-align: center;
padding: 0 10px;
}
.ANkxLbSqoVRO {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.ScpOywuDYPqN {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--mRSbRvuZhloz);
border-top: 1px solid var(--JitTNLLcdDsm);
}

.ScpOywuDYPqN a:first-child {
border: 1px solid var(--JitTNLLcdDsm);
}

.ScpOywuDYPqN a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.jhbLEBukdkiK > .XbBfNszzdtrA {
display: none;
}

.brCRytBkdflq > .XbBfNszzdtrA {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.lqlTBXwNjesE {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ymKmPdIzAdeR {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.danehVtmmXrG {
grid-template-columns: repeat(2, 1fr);
}

.hutTWtGVLMpu{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.UoLjwZKzRmwe {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.lqlTBXwNjesE {
font-size: 20px;
width: 100%;
}

.ymKmPdIzAdeR {
font-size: 20px;
}
.VBoFrvQxLhgi {
max-width: 250px;
}

.gRwCfPoMjWFo{
flex-wrap:wrap;
}

.cNyDBsrdoJMf {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.TWgMIkyOaYTx{
flex-wrap: wrap;
}
.OqFpyxBewloT:nth-child(1){
width: 100%;
justify-content: center;
}
.OqFpyxBewloT:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.OqFpyxBewloT:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.XUKuQlhMeFDK{
max-width: 280px;
}
.qMLmIwYSFtxk {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.qMLmIwYSFtxk::after,
.qMLmIwYSFtxk::before {
width: 14px;
}

.OqFpyxBewloT:nth-child(1) {
flex-direction: column;
}
.OqFpyxBewloT:nth-child(2),
.OqFpyxBewloT:nth-child(3) {
width: 100%;
}
.ANkxLbSqoVRO {
margin-left: 0px;
}

.PHJHpAndApco{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.sVyuxHDOuTYG {
width: 100px;
}
.GzeMwpWyJHvC{
font-size: 14px;
}
}


/*popup*/
.LAwuaWWBzuhK {
background: var(--oPPihfVpGhNb);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.LAwuaWWBzuhK__info {
display: flex;
}
.LAwuaWWBzuhK__box {
margin-left: 15px;
}
.LAwuaWWBzuhK__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.LAwuaWWBzuhK__title {
font-size: 24px;
font-weight: 600;
}
.LAwuaWWBzuhK__sub-title {
margin-top: 10px;
color: var(--xjabZUcydIld);
}
.LAwuaWWBzuhK__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--nYJNZcqdCgko);
color: var(--AxXHghBSOHwZ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--AxXHghBSOHwZ);
}
.LAwuaWWBzuhK__btn:hover{
background: var(--dIPyygDqCVcb);
transition: all 0.7s ease-in-out;
color: var(--AxXHghBSOHwZ);
}
.LAwuaWWBzuhK__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.LAwuaWWBzuhK__close-wrap {
position: relative;
}
.LAwuaWWBzuhK__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.LAwuaWWBzuhK__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LAwuaWWBzuhK__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ZdHwrJslONYv);
}

@media(max-width: 576px){
.LAwuaWWBzuhK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.LAwuaWWBzuhK__img {
width: 70px;
}
.LAwuaWWBzuhK__sub-title {
margin-right: 15px;
}
.LAwuaWWBzuhK__btn{
width: 220px;
}
}
@media(max-width: 480px){

.LAwuaWWBzuhK__info {
display: flex;
flex-direction: column;
align-items: center;
}
.LAwuaWWBzuhK__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.LAwuaWWBzuhK__sub-title {
margin-right: 0;
text-align: center;
}
.LAwuaWWBzuhK__box {
margin-left: 0;
}
}
